## php-psr-simple-cache 1.0.0

=== debian/changelog ===
php-psr-simple-cache (1.0.0-1) unstable; urgency=low

  * Initial release (new symfony dependency)

 -- David Prévot <taffit@debian.org>  Tue, 29 Aug 2017 11:41:08 -1000
