=== debian/control ===
Source: php-psr-simple-cache
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.0
Homepage: https://github.com/php-fig/simple-cache
Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-psr-simple-cache.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-psr-simple-cache.git

Package: php-psr-simple-cache
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 PHP FIG Simple Cache PSR holds all interfaces related to PSR-16.
 .
 Note that this is not a cache implementation of its own. It is merely an
 interface that describes a cache implementation. See the specification for
 more details.
 .
 You can find implementations of the specification by looking for packages
 providing the php-psr-simple-cache-implementation virtual package.
