## php-psr-simple-cache 1.0.1

=== debian/changelog ===
php-psr-simple-cache (1.0.1-1) unstable; urgency=medium

  [ Michael Cullum ]
  * Include slash at the beginning for DateInterval

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Wed, 07 Mar 2018 17:48:30 -1000
