=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/php-fig/simple-cache
-Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-psr-simple-cache.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-psr-simple-cache.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-simple-cache.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-simple-cache
 
 Package: php-psr-simple-cache
 Architecture: all
