## php-psr-simple-cache 3.0.0

=== debian/changelog ===
php-psr-simple-cache (3.0.0-2) unstable; urgency=medium

  * Upload to unstable
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sat, 18 Jan 2025 09:48:42 +0100

php-psr-simple-cache (3.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ David Prévot ]
  * Bump debhelper from old 9 to 13.
  * Update Homepage URI
  * Drop get-orig-source target
  * Fix d/watch after hosting change
  * Rename main branch to debian/latest (DEP-14)
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * Install dh-sequence-* instead of using dh --with

  [ J0WI ]
  * Update url to HTTPS

  [ Navarr Barnier ]
  * Add parameter types
  * Add return types

 -- David Prévot <taffit@debian.org>  Sat, 30 Oct 2021 20:46:15 -0400
