=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.3
-Homepage: https://github.com/php-fig/simple-cache
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
+Standards-Version: 4.7.0
+Homepage: https://www.php-fig.org/psr/psr-16/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-simple-cache.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-simple-cache
+Rules-Requires-Root: no
 
 Package: php-psr-simple-cache
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
